{
    "description": "Moderator is a racist.",
    "instance": "cawfee.club",
    "receipts": [
        "https://cawfee.club/notice/9wqlbb71jLzY9CzvxQ",
        "https://cawfee.club/notice/9wqzzLBbzeoz3uMH0C"
    ],
    "report_time": "2020-10-17T02:54:13",
    "screenshots": ["web-28-1.png"],
    "tags": [
        "racism"
    ]
}